Bug 159173 - bad formatting
bad formatting
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-05-30 21:09 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 19:26:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-05-30 21:09:42 EDT
Description of problem, bug, incorrect information, or enhancement request:
...
Minimum: Pentium-class Fedora Core 4 is optimized for Pentium 4 CPUs, but also
supports earlier CPUs (such as Pentium, Pentium Pro, Pentium II, Pentium III,
and including AMD and VIA variants). This approach has been taken because
Pentium-class optimizations actually result in reduced performance for
non-Pentium-class processors, and Pentium 4 scheduling is sufficiently different
(while making up the bulk of today's processors) to warrant this change.
...

This ends up as one paragraph in Firefox.

Version of release notes this bug refers to:

Fedora Core 4 final release
Comment 1 Karsten Wade 2005-05-31 19:26:25 EDT
There is a bug in the XSL somewhere that concatenates all the <para>s in a
<listitem> container.  Yuck.  I worked around this by making them an intentional
paragraph.  Must seek this bug and destroy it.

Thanks noticing this weirdness.  Should make release.

Note You need to log in before you can comment on or make changes to this bug.